$breakpoint-min: 320px;
$breakpoint-min-small: 460px;
$breakpoint-small: 560px;
$breakpoint-small-medium: 650px;
$breakpoint-medium: 768px;
$breakpoint-medium-large: 900px;
$breakpoint-large: 1024px;
$breakpoint-large-max: 1280px;
$breakpoint-content: $content-width;
$breakpoint-max: 1920px;
